<!DOCTYPE html>
<html>
<head>
	<title>Actividad 12</title>
	<link rel="shortcut icon" href="foto.jpg">
</head>
<frameset rows="25%, *, 7%" border="0" >
	<center><frame name="Actividad" src="publicidad.html"></center>
	<frameset cols="25%, *" border="0">
	<center><frame name="izquierda" src="izquierda.html"></center>
	<center><frame name="derecha" src="derecha.html"></center>
	</frameset>
  <frame name="footer" src="footer.html">
</frameset>
<body>


</body>
</html>